Comment 14 for bug 1286046

The same exact packaging is used in Debian as Ubuntu. The package works in Debian, but does not work in Ubuntu.